タグ別アーカイブ: Xcode

古いバージョンのiOSをサポートするための環境を整備する

XcodeとMac OS XのVersionの組み合わせごとのSDKとSimulatorの比較にも書かれているけど、古いiOSをサポートするためにシミュレーターが動く環境を残しておくのもなかなか大変…

持っていないバージョンのOS Xが必要になった場合、一部のバージョンはまだ買えるようなのでメモ。

続きを読む 古いバージョンのiOSをサポートするための環境を整備する